Subject: IPP> Netscape participation

From: [email-masked]
Date: Thu, 5 Dec 1996 14:45:37 -0500

Classification:
Prologue:
Epilogue:

I just got off of the phone with John Dawes from Netscape. He was very
enthusiastic about participating with us. He has some of his engineers reading
through the current proposal and committed to have people at the BOF.   He
agrees that HTTP is the right protocol to build on, and that our goal of not
impacting browsers or servers is right.  I got really positive comments from
him. I think Netscape will be 100% behind the proposal and will have some
really good ideas to help us miss the HTTP pitfalls.